.product-card:hover{
    border: 1px solid #d2a813 !important;
    box-shadow: 0px 0px 12px -5px #d2a813 !important;
    transform: scale(1.01) !important;
    z-index: 100 !important;
    border-radius: 6px !important;
}